Source: mutt-alias-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>
Build-Depends: debhelper-compat (= 13)
             , dh-elpa
             , texinfo <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/mutt-alias-el
Vcs-Git: https://salsa.debian.org/emacsen-team/mutt-alias-el.git
Homepage: https://github.com/davep/mutt-alias.el

Package: elpa-mutt-alias
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0),
 mutt | neomutt
Enhances: emacs
Description: Emacs package to lookup and insert expanded Mutt mail aliases
 Mutt-alias is an Emacs package that allows one to lookup Mutt aliases
 and insert the expanded alias as an email address.  The following
 functions are available:
   * mutt-alias-insert - Insert the expanded alias into the current buffer.
   * mutt-alias-lookup - Lookup and display the expansion for alias.
